	
function OnShowedDocumentButtonValidated(page, buttonName)	
PrintDebugMessage("OnShowedDocumentButtonValidated("..page..", "..buttonName..")\n")

	if page == "RecetteCompote_zoomed_0" and buttonName == "button0" then
		HideDocument()
	end

	if page == "ChoixCostume_zoomed_0" and buttonName == "button0" then
		DRESS_MONK = false		
		DRESS_CESAR = false
		DRESS_MADELEINE = true
		HideDocument()
	elseif page == "ChoixCostume_zoomed_0" and buttonName == "button1" then
		DRESS_MONK = false		
		DRESS_CESAR = true
		DRESS_MADELEINE = false
		HideDocument()
	else
		ShowDocument("ChoixCostume")
	end
	
end